Overgrowth

Overgrowth

1,504 ratings
First Person Mod (OUTDATED)
   
Award
Favorite
Favorited
Unfavorite
File Size
Posted
Updated
2.703 MB
Apr 25, 2017 @ 11:10am
Jul 3, 2018 @ 8:31am
13 Change Notes ( view )

Subscribe to download
First Person Mod (OUTDATED)

Description
THIS DOES NOT WORK WITH v1.4 ONWARDS.
Use this instead! https://steamcommunity.com/sharedfiles/filedetails/?id=1857928808




First Person. Hit 'U' to activate/deactivate. WARNING: Makes the combat hard as hell.

FAQ:
What is a file collision?
If you enable a mod that changes the same file the First Person Mod changes, the game will stop you from enabling the First Person Mod and say "File Collision". To solve this, disable other mods until the game stops giving you the error. FYI, the Flying Mod/Bow and Arrow Mod don't work with the First Person Mod. Sorry!

Why does Overgrowth say the mod is unsupported?
As of July 2018 the mod is only compatible with Version 1.3. If you are using the advance_testing branch the mod will not work.
Popular Discussions View All (1)
6
Jul 19, 2019 @ 9:44am
Can we get a new update
The Slavic Driver
< >
197 Comments
一番可愛いのは狗狗鱼 Feb 26, 2020 @ 12:06am 
good
TNTwaffle Sep 8, 2019 @ 11:27am 
Everyone! I have updated the mod, fixed the files and reuploaded it!
If the creator decides to come back to this and tells me to take it down I will. Either way, enjoy the working version!
https://steamcommunity.com/sharedfiles/filedetails/?id=1857928808
Nehoy Sep 2, 2019 @ 5:26pm 
Update or I'm calling an attorney
Louis8257 Aug 27, 2019 @ 4:21pm 
Please update your mod
Dax (she/her) Jul 31, 2019 @ 9:43am 
I basically only played this game with this mod, sadly it won't work now :)
Jul 11, 2019 @ 4:44pm 
:whaleman:
Squeezy Snake May 18, 2019 @ 6:53pm 
mod is not supported
edo Feb 14, 2019 @ 6:09pm 
Im affraid if you dont change the mod.xml to supportedVersion 1.4 it wont work
[OHS] Mistyk Feb 11, 2019 @ 4:14pm 
New Ashcar file doesnt work, dont bother with it.
killer 404 Feb 1, 2019 @ 9:49am 
ПОЧЕМУ ЩАС ТО НЕ РАБОТАЕТ ААААА:steamsad: